<!DOCTYPE html>
<html>
<head>
    <title>Reserve a Table</title>
    <link rel="stylesheet" href="external.css">
<style>

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    opacity:0.8;	
    background-image: url('https://t4.ftcdn.net/jpg/06/04/68/63/360_F_604686338_pQn3no382gc31MIGjbEI2jTKR2RIO98s.jpg');
    background-size: cover;
}

.container {
    max-width: 600px;
    margin: 50px auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.8); /* Added opacity for better readability */
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
    text-align: center;
    margin-bottom: 20px;
}

.form-group {
    margin-bottom: 15px;
}

label {
    display: block;
    font-weight: bold;
}

input[type="number"],
input[type="date"],
input[type="time"],
select,
textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

textarea {
    resize: vertical;
}

 input[type="submit"]{
    display: block;
    width: 100%;
    padding: 10px;
    background-color: #7D0A0A;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

input[type="submit"]:hover{
    background-color: #BF3131;
}
</style>
</head>
<body>
    <header>NOBU</header>
    <div class="container">
        <h1>Reserve a Table</h1>
        <form action="successful.html">
            <div class="form-group">
                <label for="number_of_people">Number of People:</label>
                <input type="number" id="number_of_people" name="number_of_people" min="1" required>
            </div>
            <div class="form-group">
                <label for="date">Date:</label>
                <input type="date" id="date" name="date" required>
            </div>
            <div class="form-group">
                <label for="time">Time:</label>
                <input type="time" id="time" name="time" required>
            </div>
            <div class="form-group">
                <label for="special_requests">Special Requests:</label>
                <textarea id="special_requests" name="special_requests" rows="4"></textarea>
            </div>
            <div class="form-group">
                <label for="location">Choose Location:</label>
                <select id="location" name="location" required>
                    <option value="">Select a location</option>
                    <option value="Madhapur">Madhapur</option>
                    <option value="Gachibowli">Gachibowli</option>
                    <option value="Jubilee Hills">Jubilee Hills</option>
                </select>
            </div>
		<div>
    <input type="submit" style="background-color: #7D0A0A;" value="Submit">


        </form>
    </div>
</body>
</html>
